<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>eog-postasa</id>
  <extends>eog.desktop</extends>
  <name>Picasa Web Uploader</name>
  <name xml:lang="cs">Odesílání na Picasa Web</name>
  <name xml:lang="es">Cargador para Picasa Web</name>
  <name xml:lang="fr">Moteur de mise en ligne sur PicasaWeb</name>
  <name xml:lang="hu">Picasa Web feltöltő</name>
  <name xml:lang="id">Pengunggah Web Picasa</name>
  <name xml:lang="ko">피카사웹 업로드</name>
  <name xml:lang="lt">Picasa Web siuntiklis</name>
  <name xml:lang="pl">Wysyłanie do serwisu Picasa Web</name>
  <name xml:lang="pt_BR">Ferramenta de envio do Picasa Web</name>
  <name xml:lang="sr">Отпремник Пикаса веба</name>
  <name xml:lang="sr@latin">Otpremnik Pikasa veba</name>
  <summary>Supports uploading photos to Google Picasa Web</summary>
  <summary xml:lang="cs">Podpora odesílání fotografií do služby Google Picase Web</summary>
  <summary xml:lang="es">Soporta subir fotos a Picasa Web de Google</summary>
  <summary xml:lang="fr">Gère le téléversement de photos vers Google Picasa Web</summary>
  <summary xml:lang="hu">Támogatja a fényképek feltöltését a Google Picasa Web szolgáltatásba</summary>
  <summary xml:lang="id">Mendukung pengunggahan foto ke Google Picasa Web</summary>
  <summary xml:lang="ko">사진을 구글의 피카사웹으로 업로드하는 기능</summary>
  <summary xml:lang="lt">Palaiko nuotraukų siuntimą į Google Picasa Web</summary>
  <summary xml:lang="pl">Obsługuje wysyłanie zdjęć do serwisu Picasa Web firmy Google</summary>
  <summary xml:lang="pt_BR">Possui suporte ao envio de fotos para o Google Picasa Web</summary>
  <summary xml:lang="sr">Подршка за отпремање фотографија на Гугл Пикаса веб</summary>
  <summary xml:lang="sr@latin">Podrška za otpremanje fotografija na Gugl Pikasa veb</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=eog&amp;component=plugins</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>